@charset "utf-8";

/* ==================================================================================================== *
 *
 *   WEBIS STYLE SHEET - MAIN
 *
 * ==================================================================================================== */

/* COMMON : S */
.ws_main_content_wrap {padding:70px 0}
.ws_main_content_wrap .es_main_title {display:block;margin-bottom:30px;color:#000;font-size:3em;line-height:normal;letter-spacing:-1px;word-break:keep-all}
/* COMMON : E */

/* 퀵메뉴 */
.ws_quick_menu_wrap {margin-top:30px}
.ws_quick_menu_wrap .es_content_area {}
.ws_quick_menu_wrap .es_content_area .bs_list_box {text-align:center}
.ws_quick_menu_wrap .es_content_area .bs_list_box a {display:inline-block;width:150px;height:150px;padding-top:20px;border-radius:25px !important}
.ws_quick_menu_wrap .es_content_area .bs_list01 a {background-color:#FFE69B}
.ws_quick_menu_wrap .es_content_area .bs_list02 a {background-color:#D8EFDB}
.ws_quick_menu_wrap .es_content_area .bs_list03 a {background-color:#AEEFD5}
.ws_quick_menu_wrap .es_content_area .bs_list04 a {background-color:#BCE9E9}
.ws_quick_menu_wrap .es_content_area .bs_list05 a {background-color:#EDCCF8}
.ws_quick_menu_wrap .es_content_area .bs_list06 a {background-color:#F2F4F6}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon {display:inline-block;width:80px;height:80px;background-image:url('../../../img/main/quick_menu_icon.png');background-repeat:no-repeat}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon01 {background-position:0 0}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon02 {background-position:0 -80px}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon03 {background-position:0 -160px}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon04 {background-position:0 -240px}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon05 {background-position:0 -320px}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon06 {background-position:0 -400px}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_label {display:block;color:#000;font-weight:500;font-size:1.4em}

/* 최근게시물(TAB) */
.ws_main_latest_wrap {position:relative;background-image:url('../../../img/main/gallery_bg.png');background-position:top center;background-size:cover;background-repeat:no-repeat}
.ws_main_latest_wrap .es_content_area {}
.ws_main_latest_wrap .es_content_area .bs_cs_box {height:331px;padding:30px 20px;border:1px solid #DDD;background-color:#FFF}
.ws_main_latest_wrap .es_content_area .bs_cs_box .is_title {display:block;height:40px;color:#000;font-size:1.8em;line-height:40px;letter-spacing:-0.5px}
.ws_main_latest_wrap .es_content_area .bs_cs_box .is_list_field {margin-top:15px;text-align:center}
.ws_main_latest_wrap .es_content_area .bs_cs_box .is_list_field li {display:inline-block;vertical-align:middle;width:49%}
.ws_main_latest_wrap .es_content_area .bs_cs_box .is_list_field li a {}
.ws_main_latest_wrap .es_content_area .bs_cs_box .is_list_field li a .ss_icon {display:inline-block;width:80px;height:80px;border-radius:50% !important;color:#FFF;text-align:center}
.ws_main_latest_wrap .es_content_area .bs_cs_box .is_list_field li a .ss_facebook {background-color:#3A5CA9}
.ws_main_latest_wrap .es_content_area .bs_cs_box .is_list_field li a .ss_youtube {background-color:#E60C13}
.ws_main_latest_wrap .es_content_area .bs_cs_box .is_list_field li a .ss_kakao {background-color:#FAE100;color:#3B1E1E}
.ws_main_latest_wrap .es_content_area .bs_cs_box .is_list_field li a .ss_instagram {background-color: #F7006B;background-image: url('../../../img/main/instagram_bg.png');background-position: center;background-size:cover;background-repeat:no-repeat}
.ws_main_latest_wrap .es_content_area .bs_cs_box .is_list_field li a .ss_icon i {font-size:3.5em;line-height:80px}
.ws_main_latest_wrap .es_content_area .bs_cs_box .is_list_field li a .ss_label {display:block;margin-top:5px;color:#000;font-weight:500;font-size:1.3em;letter-spacing:-0.5px}

/* 최근게시물(GALLERY SLIDE) */
.ws_main_latest_gallery_wrap {position:relative;width:100%;overflow-x:hidden}
.ws_main_latest_gallery_wrap:after {content:'';display:block;position:absolute;bottom:0;left:0;width:100%;height:300px;background-color:#F3FBE8;z-index:-1}
.ws_main_latest_gallery_wrap .es_content_area {}

/* SWIPER CONTENT */
.ws_main_latest_gallery_wrap .ws_swiper_visual_wrap {position:relative;overflow:visible;max-width:1250px;height:auto;margin-left:auto;margin-right:auto}
.ws_main_latest_gallery_wrap .ws_swiper_visual_wrap .swiper-wrapper {}
.ws_main_latest_gallery_wrap .ws_swiper_visual_wrap .swiper-slide {background-position:center;background-size:cover;background-repeat:no-repeat;text-align:center}
.ws_main_latest_gallery_wrap .ws_swiper_visual_wrap .es_list_area {position:relative;text-align:left}
.ws_main_latest_gallery_wrap .ws_swiper_visual_wrap .es_list_area a {display:block;overflow:hidden}
.ws_main_latest_gallery_wrap .ws_swiper_visual_wrap .es_list_area .bs_image_box {display:block;height:300px;text-align:center}
.ws_main_latest_gallery_wrap .ws_swiper_visual_wrap .es_list_area .bs_image_box .is_image {max-width:100%;width:100%;height:100%}
.ws_main_latest_gallery_wrap .ws_swiper_visual_wrap .es_list_area .bs_text_box {padding-top:15px}
.ws_main_latest_gallery_wrap .ws_swiper_visual_wrap .es_list_area .bs_text_box .is_subject {display:block;height:54px;color:#000;font-weight:500;font-size:1.5em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all;overflow:hidden}
.ws_main_latest_gallery_wrap .ws_swiper_visual_wrap .es_list_area:hover .bs_text_box .is_subject {text-decoration:underline}

/* SWIPER PAGER */
.ws_main_latest_gallery_wrap .ws_swiper_visual_wrap .ws_swiper_pager_wrap {margin-top:70px}
.ws_main_latest_gallery_wrap .ws_swiper_visual_wrap .ws_swiper_pager_wrap:after {display:block;visibility:hidden;clear:both;height:0;font-size:0;line-height:0;content:'.'}
.ws_main_latest_gallery_wrap .ws_swiper_visual_wrap .swiper-pagination-bullets {position:initial !important;float:left;width:calc(100% - 120px);margin-top:25px}
.ws_main_latest_gallery_wrap .ws_swiper_visual_wrap .swiper-pagination-bullet {position:relative;float:left;width:16.6%;height:4px;margin:0 !important;background-color:#FFF;opacity:1}
.ws_main_latest_gallery_wrap .ws_swiper_visual_wrap .swiper-pagination-bullet .swiper-bullet-bar {display:block;position:absolute;top:0;left:0;width:0;height:4px;opacity:0;transition:all 1s}
.ws_main_latest_gallery_wrap .ws_swiper_visual_wrap .swiper-pagination-bullet.swiper-pagination-bullet-active {position:relative;width:16.6%;height:4px}
.ws_main_latest_gallery_wrap .ws_swiper_visual_wrap .swiper-pagination-bullet.swiper-pagination-bullet-active .swiper-bullet-bar {display:block;position:absolute;top:0;left:0;width:100%;height:4px;background-color:#AAC825 !important;opacity:1}

/* SWIPER BUTTON */
.ws_main_latest_gallery_wrap .ws_swiper_button_warp {position:relative;float:left;width:120px;text-align:right;z-index:99}
.ws_main_latest_gallery_wrap .ws_swiper_button_warp .swiper-button-next,
.ws_main_latest_gallery_wrap .ws_swiper_button_warp .swiper-button-prev {display:inline-block;vertical-align:middle;position:initial;top:0;right:auto;left:0;width:50px;height:50px;margin-top:0;margin-left:5px;border-radius:50% !important;background-color:#FFF;background-image:none;cursor:pointer}
.ws_main_latest_gallery_wrap .ws_swiper_button_warp .swiper-button-prev:before,
.ws_main_latest_gallery_wrap .ws_swiper_button_warp .swiper-button-next:before {display:block;color:#888;font-size:1.5em;line-height:50px;text-align:center;font-family:xeicon!important}
.ws_main_latest_gallery_wrap .ws_swiper_button_warp .swiper-button-prev:before {content:'\e908'}
.ws_main_latest_gallery_wrap .ws_swiper_button_warp .swiper-button-next:before {content:'\e90b'}
.ws_main_latest_gallery_wrap .ws_swiper_button_warp .swiper-button-prev:hover:before,
.ws_main_latest_gallery_wrap .ws_swiper_button_warp .swiper-button-next:hover:before {color:#333}

/* 최근게시물(YOUTUBE) */
.ws_main_latest_youtube_wrap {position:relative;padding-top:0}
.ws_main_latest_youtube_wrap:after {content:'';display:block;position:absolute;bottom:0;left:0;width:100%;height:300px;background-color:#F5F5F5;z-index:-1}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {
	.ws_quick_menu_wrap .es_content_area .bs_list_box a {width:100%;height:auto;padding-bottom:20px}
	.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon {width:60px;height:60px;background-size:60px}
	.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon02 {background-position:0 -60px}
	.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon03 {background-position:0 -120px}
	.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon04 {background-position:0 -180px}
	.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon05 {background-position:0 -240px}
	.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon06 {background-position:0 -300px}
	.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_label {font-size:1.1em}

	.ws_main_latest_gallery_wrap .ws_swiper_visual_wrap .es_list_area .bs_text_box {opacity:1;height:auto;padding:20px}
}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_main_content_wrap .es_main_title {font-size:2em}

	.ws_quick_menu_wrap {margin:0}
	.ws_quick_menu_wrap .es_content_area .bs_list_box {margin-top:10px}

	.ws_main_latest_gallery_wrap .ws_swiper_visual_wrap .es_list_area .bs_image_box {height:200px}
	.ws_main_latest_gallery_wrap .ws_swiper_visual_wrap .es_list_area .bs_text_box .is_subject {height:24px;font-size:1.3em}
	.ws_main_latest_gallery_wrap .ws_swiper_visual_wrap .ws_swiper_pager_wrap {margin-top:30px}
	.ws_main_latest_gallery_wrap .ws_swiper_visual_wrap .swiper-pagination-bullets {margin-top:20px}
	.ws_main_latest_gallery_wrap .ws_swiper_visual_wrap .swiper-pagination-bullet,
	.ws_main_latest_gallery_wrap .ws_swiper_visual_wrap .swiper-pagination-bullet.swiper-pagination-bullet-active {width:12.5%}
	.ws_main_latest_gallery_wrap .ws_swiper_button_warp .swiper-button-next,
	.ws_main_latest_gallery_wrap .ws_swiper_button_warp .swiper-button-prev {width:40px;height:40px}
	.ws_main_latest_gallery_wrap .ws_swiper_button_warp .swiper-button-prev:before,
	.ws_main_latest_gallery_wrap .ws_swiper_button_warp .swiper-button-next:before {line-height:40px}

	.ws_main_latest_wrap .es_content_area .bs_cs_box {height:auto;padding:20px}
	.ws_main_latest_wrap .es_content_area .bs_cs_box .is_title {font-size:1.3em}
	.ws_main_latest_wrap .es_content_area .bs_cs_box .is_list_field li a .ss_label {font-size:1.2em}
}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {
	.ws_main_latest_gallery_wrap .ws_swiper_visual_wrap .swiper-pagination-bullet,
	.ws_main_latest_gallery_wrap .ws_swiper_visual_wrap .swiper-pagination-bullet.swiper-pagination-bullet-active {width:14.2%}
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {

}